<?
define('PROTECTOR', 1);

$headmod = 'gorod';//фикс. места

$textl='Город';
include('files/path.php');
include($path.'files/db.php');
include($path.'files/auth.php');
include($path.'files/func.php');
going();
zasad();
ryd();
place_okr();
place_zamok();
place_tower();
include($path.'files/core.php');
include($path.'files/head.php');
include($path.'files/zag.php');

/////загружаем город
$req = mysql_query("SELECT * FROM `zamok` WHERE `city` = '$udata[city]' LIMIT 1");
////////////////////////////
$avto=mysql_num_rows($req);
if($avto==1){
$city = mysql_fetch_array($req);
if($city[clan]!='not'){
echo'<div class="bt"></div>';
echo"<b>Контроль:</b> ";
$req = mysql_query("SELECT * FROM `clan` WHERE `lider`='$city[clan]'");
////////////////////////////
$clan = mysql_fetch_array($req);
echo"<a href=\"clan.php?id=$clan[id]\"><font color ='lime'><b>$clan[name]</b></font></a>";
echo'<div class="bt"></div>';
}
}
//////////////
$b = mysql_query("SELECT * FROM bazar WHERE `city`='$udata[city]'");
////////////////////////////
$cbaz=mysql_num_rows($b);
////////
include"data/gorod/$udata[city].dat";
////////////////////////
include($path.'files/down.php');
?>
